@charset "utf-8";
/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"微软雅黑"; font-size:12px; cursor:default;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
a{text-decoration:none; outline:none;}
a:hover{ text-decoration:underline;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}

/*网上办事*/
.sideMenu{ width:100%;}
.sideMenu h2{width:100%; float:left; height:35px; line-height:35px;  border-bottom:1px dashed #e3e3e3; font-weight:normal;color:#4c4c4c; cursor:pointer; font-size:16px;font-family: "微软雅黑";}
.sideMenu ul{ float:left; width:100%; padding:17px 0 13px; background:url(../images/wsbs_bg.png) left top no-repeat; display:none; /* 默认都隐藏 */ }
.sideMenu ul li{ float:left; width:98px;}
.sideMenu ul li a{color:#a1b0d7; font-size:14px; display:block; width:98px; text-align:center;}


